#{if nilai_kualifikasi}
    #{form @lelang.EvaluasiCtr.checklist_kualifikasi(id)}
    <table class="table table-sm table-hover">
        #{if kirimPesan && lelang.prakualifikasi }
		    <tr>
			    <th>&{'lelang_evaluasi.kirim_pesan_kualifikasi'}</th>
			    <th></th>
		    </tr>
		    <tbody>
		    <tr>
			    <td colspan="2">
				    <div class="bs-callout bs-callout-info">
					    &{'lelang_evaluasi.gunakan_fasilitas2'} <a href="@{lelang.EvaluasiCtr.kirim_pesan(id)}" class="badge">&{'lelang_evaluasi.kirim_pesan2'}</a>
					    &{'lelang_evaluasi.untuk_komunikasi_penyedia'}
				    </div>
			    </td>
		    </tr>
		    </tbody>
        #{/if}
    
    #{if syaratKualifikasi}
    <tr>
        <th>&{'lelang_evaluasi.persyaratan_kualifikasi'}</th>
        <th width="10">&{'lelang_evaluasi.memenuhi'}</th>
    </tr>
    #{/if}
    
    <tbody>
    
    #{list items:syaratKualifikasi, as:'item'}
    <tr onclick="$('#syaratKualifikasiCheck${item_index-1}').toggleCheck();">
        <td>${item?.namaSyarat?.raw()}</td>
        <td class="text-center"><input type="checkbox" class="evaluasi-check" id="syaratKualifikasiCheck${item_index-1}" name="checklist[${item_index-1}]" value="${item?.checklist.chk_id}" #{if item.lulus} checked #{/if} #{if !allow_kualifikasi} disabled #{/if}></td>
    </tr>
    #{/list}
    
    #{if syaratIjinUsahaBaru || syaratKualifikasiAdmin}
    <tr>
        <th>&{'lelang_evaluasi.persyaratan_kualifikasi_admin'}</th>
        <th width="10">Memenuhi</th>
    </tr>
    #{/if}
    
    #{if syaratIjinUsahaBaru}
    #{list items:syaratIjinUsahaBaru, as:'item'}
    	<tr onclick="$('#syaratKualifikasiIjinCheck${item_index-1}').toggleCheck();">
    		<td> ${item?.namaSyarat?.raw()} </td>
      	<td class="text-center"><input type="checkbox" class="evaluasi-check" id="syaratKualifikasiIjinCheck${item_index-1}" name="checklistIjin[${item_index-1}]" value="${item?.checklist.chk_id}" #{if item.lulus} checked #{/if} #{if !allow_kualifikasi} disabled #{/if}></td>
    	</tr>
    #{/list}
    #{/if}
    
    #{list items:syaratKualifikasiAdmin, as:'item'}
    <tr onclick="$('#syaratKualifikasiAdminCheck${item_index-1}').toggleCheck();">
        <td> ${item?.namaSyarat?.raw()} </td>
        <td class="text-center"><input type="checkbox" class="evaluasi-check" id="syaratKualifikasiAdminCheck${item_index-1}" name="checklistAdmin[${item_index-1}]" value="${item?.checklist.chk_id}" #{if item.lulus} checked #{/if} #{if !allow_kualifikasi} disabled #{/if}></td>
    </tr>
    #{/list}
    
    #{if syaratKualifikasiTeknis}
    <tr>
        <th>&{'lelang_evaluasi.persyaratan_kualifikasi_teknis'}</th>
        <th width="10"></th>
    </tr>
    #{/if}
    
    #{list items:syaratKualifikasiTeknis, as:'item'}
    <tr onclick="$('#syaratKualifikasiTeknisCheck${item_index-1}').toggleCheck();">
        <td> ${item?.namaSyarat?.raw()} </td>
        <td class="text-center"><input type="checkbox" class="evaluasi-check" id="syaratKualifikasiTeknisCheck${item_index-1}" name="checklistTeknis[${item_index-1}]" value="${item?.checklist.chk_id}" #{if item.lulus} checked #{/if} #{if !allow_kualifikasi} disabled #{/if}></td>
    </tr>
    #{/list}
    
    #{if syaratKualifikasiKeuangan}
    <tr>
        <th>&{'lelang_evaluasi.persyaratan_kualifikasi_keuangan'}</th>
        <th width="10"></th>
    </tr>
    #{/if}
    
    #{list items:syaratKualifikasiKeuangan, as:'item'}
    <tr onclick="$('#syaratKualifikasiKeuanganCheck${item_index-1}').toggleCheck();">
        <td> ${item?.namaSyarat?.raw()} </td>
        <td class="text-center"><input type="checkbox" class="evaluasi-check" id="syaratKualifikasiKeuanganCheck${item_index-1}" name="checklistKeuangan[${item_index-1}]" value="${item?.checklist.chk_id}" #{if item.lulus} checked #{/if} #{if !allow_kualifikasi} disabled #{/if}></td>
    </tr>
    #{/list}
    
    </tbody>
    </table>
    #{if (lelang.konsultansi || lelang.jkKonstruksi) && lelang.prakualifikasi}
    <div class="form-group #{errorClass 'kualifikasi.skor'/}">
        <label class="col-sm-2 control-label">&{'lelang_evaluasi.skor_kualifikasi'} <span class="warning">*</span></label>
        <div class="col-sm-10">
            <input style="width:100px;" name="skor" class="form-control nilaiEvaluasi #{validate 'kualifikasi.skor'/}"
                   value="${nilai_kualifikasi.nev_skor}" #{if !allow_kualifikasi} disabled #{/if} />
            <div class="invalid-feedback">#{error 'kualifikasi.skor'/}</div>
            <span class="form-text">&{'evaluasi.number.delimiter.message'}</span>
        </div>
    </div>
    #{/if}
    <div class="form-group #{errorClass 'kualifikasi.alasan'/}" >
            <label class="col-sm-2 control-label">&{'lelang_evaluasi.alasan_tdkmemenuhi'}</label>
            <div class="col-sm-10">
                <textarea name="uraian" rows="5" class="form-control" #{if !allow_kualifikasi} disabled #{/if}>${nilai_kualifikasi.nev_uraian}</textarea>
                <span class="help-block">&{'lelang_evaluasi.min_10karakter'}.</span>
             </div>
        </div>
    #{if allow_kualifikasi} #{saveButton /} #{/if}
    #{/form}   
#{/if}


#{set 'custom_script'}
<script type="text/javascript" src="#{assets '/js/form.util.js'/}"></script>
#{/set}